/* CSS Document */
body {
    font-family:Arial,sans-serif;
    overflow-x:hidden
}

/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"],img[src*="googleapis.com/"] {
    max-width:none
}

/* for google maps info box*/
#googleMap img {
    max-width:none
}

#googleMap label {
    width:auto;
    display:inline
}

/* for google recaptcha*/
.recaptchatable,#recaptcha_area tr,#recaptcha_area td,#recaptcha_area th {
    line-height:0!important
}

.recaptcha_input_area {
    height:30px!important
}

input::-moz-placeholder,textarea::-moz-placeholder {
    color:#39414f;
    opacity:1
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color:#39414f;
    opacity:1
}

input:-moz-placeholder,textarea:-moz-placeholder {
    color:#39414f;
    opacity:1
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
    color:#39414f
}

.bxslider {
    list-style-type:none;
    margin:0 auto;
    max-width:1735px;
    padding:0;
    position:relative;
    z-index:5;
}

#content img, .supporters img {
	max-width:100%;
	height:auto;	
}

.slider-follower {
	overflow: hidden;
}

#header {
    position:relative;
    overflow:hidden
        height:230px !important;
}

#header nav {
    position:absolute;
    background:rgba(72,56,44,0.95);
    height:68px;
    top:0;
    z-index:10;
    width:100%
}

#header nav .container {
    padding:20px 0 0;
    height:500px;
    position:relative
}

#header .top-strip {
    position:absolute;
    z-index:15;
    width:100%;
    top:0;
    overflow: hidden;
}

#header .bottom-strip {
    position:absolute;
    z-index:10;
    width:100%;
    bottom:-7px;
    overflow: hidden;
}

#header .top-strip img {
    display:block;
    margin:0 auto
}

#header .bottom-strip img {
    display:block;
    margin:0 auto
}

#header .title {
    position:absolute;
    bottom:0;
    color:#fff;
    font-weight:700;
    font-size:3em
}

#header #bag-summary {
    position:absolute;
    bottom:30px;
    right:15px
}
 #search {
	margin-top:20px;
	margin-bottom:20px;
	padding:0px;
		
}

 #search form {
	position:relative;	
}
 #search button {
	position:absolute;
	background:none;
	border:0px;	
	right:4px;
	top:3px;
}
 #search input[type="text"] {
	width:100%;	
	font-size:14px;
	padding:2px 0 2px 10px;
}

#header #follower .container {
    height:217px
}

#header nav .container .logo {
    position:absolute;
    z-index:20;
    top:15px;
    padding:0 0 0 20px
}

#what-is {
    display:block;
    background:#eebe1c;
    position:absolute;
    z-index:15;
    bottom:30px;
    text-align:center;
    -webkit-box-shadow:4px 4px 8px 3px rgba(0,0,0,0.4);
    box-shadow:4px 4px 8px 3px rgba(0,0,0,0.4);
    text-decoration:none
}

#what-is h4 {
    color:#6c4f0b;
    text-transform:uppercase;
    font-size:1.625em;
    margin:0;
    padding:20px 0;
    font-weight:400
}

#what-is h4 span {
    display:block;
    font-weight:700;
    color:#fff;
    line-height:30px
}

#shop {
    display:block;
    background:#ff811c;
    position:absolute;
    z-index:15;
    bottom:30px;
    left:35.5%;
    text-align:center;
    -webkit-box-shadow:4px 4px 8px 3px rgba(0,0,0,0.4);
    box-shadow:4px 4px 8px 3px rgba(0,0,0,0.4);
    text-decoration:none
}
#shop-online a {}

.big-nav > a {
	font-weight:bold;
	color:#fff;
	font-size:1.5em;	
	padding-top:6px;
}

#shop h4 {
    font-size:1.625em;
    text-transform:uppercase;
    padding:25px 0;
    color:#8b440b;
    font-weight:400
}

#shop h4 span {
    font-weight:700;
    color:#fff
}

#adopt {
    display:block;
    background:#bac840;
    position:absolute;
    z-index:15;
    bottom:30px;
    left:70.9%;
    text-align:center;
    -webkit-box-shadow:4px 4px 8px 3px rgba(0,0,0,0.4);
    box-shadow:4px 4px 8px 3px rgba(0,0,0,0.4);
    text-decoration:none
}

#adopt h4 {
    font-weight:400;
    font-size:1.625em;
    color:#606b08;
    text-transform:uppercase;
    padding:25px 0
}

#adopt h4 span {
    font-weight:700;
    color:#fff
}

#content {
    color:#48382c;
    margin:50px 0 0
}

#content .container {
    background:url(/media/img/content-bg.png) no-repeat;
    background-position:480px 40px
}

#content h1 {
    font-size:2.25em;
    font-weight:700;
    color:#a62c00;
    margin:0 0 15px
}

#content #main-content p.intro {
    color:#ef4423;
    font-weight:700
}

#content #main-content {
    line-height:25px
}

#content #latest-news {
    padding:0 0 0 60px;
    border-left:1px dotted #000;
    overflow:hidden
}

#content a.find-out,#catshopclear,#catshopbuy {
    display:block;
    background:#ef4423;
    border-radius:5px;
    border:2px solid #a2230b;
    text-align:center;
    color:#fff;
    font-weight:700;
    text-transform:uppercase;
    padding:10px 0;
    text-decoration:none;
    margin:20px 0 0
}

.no-bg #main-content a#catshopclear {
    margin-right:10px
}

.no-bg #main-content a#catshopclear,.no-bg #main-content a#catshopbuy {
    color:#fff;
    font-weight:400;
    text-decoration:none;
    font-weight:700;
    width:120px;
    float:right;
    border:2px solid #a2230b;
    padding:5px 0
}

.no-bg #main-content a#catshopbuy {
    background:#67684b;
    border:2px solid #67684b
}

#content .see-more {
    display:block;
    text-align:center;
    text-transform:uppercase;
    text-decoration:underline;
    font-weight:700;
    color:#000;
    margin-bottom:15px
}

#content .news-header {
    text-align:center;
    margin-bottom:5px
}

#content .news-listing .heading a {
    font-weight:700;
    color:#ef4423;
    font-size:1.1em;
    line-height:27px;
	text-decoration:none;
}

#content .news-listing .blog-date {
    text-transform:uppercase;
    font-size:1em;
    font-weight:700;
    margin-bottom:15px
}

#content .read-more {
    display:block;
    background:#8e8f67;
    border-radius:5px;
    border:2px solid #67684b;
    text-align:center;
    color:#fff;
    padding:10px 0;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:700;
    margin-top:30px
}

.newsletter-signup {
    background:#efeee7;
    padding:30px 0 20px;
    margin-top:100px
}

.newsletter-signup h5 {
    text-align:center;
    font-size:1.5em;
    color:#ef4423;
    font-weight:700;
    margin:0 0 10px
}

.newsletter-signup .item {
    float:left;
    width:auto
}

.newsletter-signup form {
    padding-left:15px
}

.newsletter-signup input[type="text"] {
    border:1px solid #464646;
    border-radius:3px;
    padding-left:5px;
    height:40px;
    width:248px
}

.newsletter-signup input[type="submit"] {
    border:2px solid #67684b;
    background:#8e8f67;
    border-radius:3px;
    width:140px;
    height:40px;
    color:#fff;
    font-weight:700
}

#content .rotator {
    margin-top:100px
}

#content .photo-gallery {
    margin-top:-20px
}

#content .social {
    margin-top:40px
}

.supporters {
    border-top:1px dotted #4f4034;
    margin-top:65px;
    padding-bottom:75px
}

.supporters h5 {
    text-align:center;
    color:#c8c6b8;
    font-size:1.125em;
    text-transform:uppercase;
    margin:40px 0 15px
}

#footer {
    position:relative;
    background:#ef4423
}

#footer .top {
    position:absolute;
    width:100%;
    top:-150px;
    overflow: hidden;
}

#footer .top img {
    display:block;
    margin:0 auto
}

#footer .container {
    height:112px
}

#footer .copyright {
    font-size:.875em;
    color:#ffdb9b;
    line-height:30px;
    margin:20px 0 0
}

#footer .copyright a {
    color:#fff
}

#footer .harmony-logo {
    margin-top:30px
}

#footer .footer-right {
    text-align:right;
    color:#ffdb9b;
    line-height:30px;
    margin-top:20px
}

#footer .footer-right a,#footer .footer-right span {
    color:#fff
}

.rot-follow {
    margin-top:41px
}

#content .right-col #latest-news {
    border-left:none
}

#content .right-col {
    border-left:1px dotted #000
}

#content .no-bg {
    background:none
}

#newsletter .newsletter-signup {
    margin-top:0
}

#newsletter {
    background:#efeee7;
    margin:40px 0 0
}

.facebook, .donate {
    background:#4460ae;
    display:block;
    font-size:1.125em;
    border-radius:5px;
    overflow:hidden;
    padding:10px;
    color:#fff;
    line-height:30px;
    text-decoration:none;
    margin-top:40px;
    margin-bottom:40px
}
.donate {
	padding-left:10px;
	margin-top:-20px;
	text-align:center;
	background:#8e8f67;	
	text-transform:uppercase;
	border: 2px solid #67684b;
	font-weight:bold;
}

.facebook:hover, .donate:hover {
    color:#fff;
    text-decoration:none
}

.facebook img {
    float:left;
    margin-right:15px
}

.conservation-tbl {
    margin:30px 0 15px
}

.conservation-tbl th {
    font-weight:700;
    font-size:16px;
    color:#ef4423;
    padding:0 0 5px
}

.conservation-tbl img {
    margin-right:5px
}

.conservation-tbl tr:first-child {
    border-bottom:1px dotted #605348
}

.conservation-tbl tr:last-child {
    border-bottom:1px dotted #605348
}

.conservation-tbl tr:last-child td {
    padding:0
}

.conservation-tbl td {
    padding:10px 15px 10px 0;
    vertical-align:text-top
}

.conservation-tbl tr:first-child td {
    padding-top:20px
}

.species {
    font-weight:700;
    color:#ef4423;
    padding-top:7px;
    display:block;
    float:left;
    width:auto
}

.no-bg #main-content a {
    font-weight:700;
    text-decoration:underline;
    color:#48382c
}

.shop-col ul {
    list-style-type:none;
    padding:0
}

.shop-col h2 {
    font-size:1.5em;
    color:#a62c00;
    font-weight:700;
    margin:0 0 10px
}

.shop-col ul > li {
    font-weight:700;
    color:#ef4423;
    font-size:1.125em
}

.shop-col ul li > a {
    text-decoration:none;
    display:block;
    border-bottom:1px dotted #a79f99;
    color:#ef4423;
    font-weight:700;
    padding:5px 0
}

.shop-col ul li ul > li {
    font-size:.889em
}

.shop-col ul li ul li > a {
    font-size:1em;
    color:#000;
    text-decoration:none;
    font-weight:400;
    border-bottom:none;
    margin:5px 0;
    padding:0
}

.shop-promo {
    width:95%;
    margin:0 0 50px;
    position:relative;
    display:block
}

.shop-promo img {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	box-shadow:0 0 6px 2px #ccc;
}

.shop-promo .adoptions-header,.shop-promo .memberships-header,.shop-promo .toys-header,.shop-promo .books-header {
    position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    background:url(/media/img/adoptions-header-bg.png) no-repeat;
    height:56px;
    text-align:center;
    font-size:1.5em;
    color:#fff;
    line-height:55px;
    width:152px;
    bottom:-20px
}

.shop-promo .memberships-header {
    width:187px;
    height:58px;
    background:url(/media/img/memberships-header-bg.png) no-repeat
}

.shop-promo .toys-header {
    width:196px;
    height:58px;
    background:url(/media/img/toys-gifts-header-bg.png) no-repeat
}

.shop-promo .books-header {
    width:124px;
    height:58px;
    background:url(/media/img/books-header-bg.png) no-repeat
}

.productSmall li {
    float:left
}

.productSmall .productItemLast {
    float:right
}

.smallProduct {
    padding:0;
    margin:0 0 40px;
    border-bottom:1px dotted #a69e98;
    padding:0 0 15px
}

.smallProduct .productSubmitInput {
    border:1px solid #9e2811;
    border-radius:5px;
    background:#ef4423;
    color:#fff;
    font-size:.75em;
    padding:1px 10px;
    margin:-2px 0 0 10px;
    font-weight:700
}

.no-bg #main-content .smallProduct .more-info {
    display:inline-block;
    width:80px;
    border:1px solid #5f514e;
    text-align:center;
    background:#9e8f8c;
    font-size:.75em;
    text-decoration:none;
    color:#fff;
    border-radius:5px;
    padding:1px 10px;
    margin:0 0 0 10px
}

.smallProduct input[type="text"] {
    width:75px;
    border:1px solid #cecece;
    border-radius:5px
}

.smallProduct .actions {
    margin:8px 0 0;
    padding:0 0 0 10px
}

.catalogueItemNotFound {
    display:none
}

.smallProduct .image {
    position:relative
}

.smallProduct .image .caption {
    position:absolute;
    bottom:0;
    background:rgba(255,255,255,0.8);
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
    width:100%;
    padding:10px 13px
}

.smallProduct .image .caption .price {
    float:right;
    width:auto;
    color:#a62c00;
    font-weight:700
}

.no-bg #main-content .caption a {
    float:left;
    width:auto;
    font-weight:700;
    color:#a62c00;
    margin:0;
    text-decoration:none
}

.smallProduct .image img {
    border-radius:6px
}

.no-bg #main-content .breadcrumbs {
    font-size:.875em;
    color:#b5aba0
}

.no-bg #main-content .breadcrumbs a {
    text-decoration:none;
    font-weight:400;
    color:#b5aba0
}

.shop-product-large .large-img img {
    border-radius:5px
}

.shop-product-large #large-actions {
    width:90%;
    float:right;
    background:#e7e4e1;
    border-radius:5px;
    height:261px;
    padding:23px 28px 0
}

.shop-product-large #large-actions select {
    width:100%;
    margin:0 0 20px;
    height:28px
}

#content .shop-product-large h1 {
    margin-bottom:0
}

#content .shop-product-large p.gst-msg {
	clear:both;
	font-size:.8em;
}

.shop-product-large #large-actions .catProdAttributeTitle {
    font-weight:700;
    color:#ef4423;
    font-size:1.125em;
    margin:0 0 10px
}

.shop-product-large #large-actions label {
    font-weight:400;
    padding:0 0 0 20px;
    font-size:.875em
}

.shop-product-large #large-actions input[type="text"] {
    width:103px;
    height:37px;
    border:1px solid #cecece;
    border-radius:5px;
    padding-left:5px
}

.shop-product-large #large-actions input[type="submit"] {
    border:1px solid #9e2811;
    background:#ef4423;
    font-size:1em;
    font-weight:700;
    color:#fff;
    width:120px;
    border-radius:4px;
    height:36px
}

.no-bg #main-content #large-actions .view-bag-large {
    display:block;
    width:auto;
    float:right;
    font-size:.875em;
    text-decoration:underline;
    padding:5px 30px 0 0;
    color:5d5d5d;
    font-weight:400
}

#description > div p:first-of-type {
    font-size:1.125em;
    color:#ef4423;
    font-weight:700
}

#description ul {
    list-style-type:disc;
    padding:0 0 0 15px
}

.productItem {
    list-style-type:none
}

#description {
    clear:both;
    padding-top:40px
}

.empty0 {
    display:none
}

.notEmpty1 {
    display:none
}

#bag-summary {
    background:#eb4323;
    border:1px solid #972009;
    font-size:.875em;
    color:#fff;
    padding:5px 0
}

#bag-summary img {
    float:left;
    margin:0 10px
}

#bag-summary a {
    color:#fff
}

.no-bg #main-content .remove a {
    text-indent:-9999px;
    outline:none;
    display:block;
    background:url(/media/img/remove-icon.png) no-repeat;
    margin-left:10px
}

.shop-cart input[type="text"] {
    height:20px;
    width:30px
}

.req {
    color:#FF0004
}

.checkout input[type="text"] {
    width:100%
}

.checkout h4 {
    color:#ef4423;
    font-size:1.3em;
    margin:40px 0 20px
}
.productList > li {
 	list-style-type:none;   
}


/* ///////// Pretty ////////// */

.text-center {text-align:center}

#membership-catalogue > div {float:none;margin:0 auto}

.smallProduct .image							{display:block;overflow:hidden}
.smallProduct .image .caption					{color:#a62c00;text-align:center}
.smallProduct .image .hover-box,
.smallProduct .image .hover-box .hover-box-btn	{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.smallProduct .image .hover-box					{
													-webkit-transition:all 200ms linear;-o-transition:all 200ms linear;-ms-transition:all 200ms linear;-moz-transition:all 200ms linear;
													background:rgba(0,0,0,.8);bottom:-100%;height:100%;left:0;position:absolute;right:0;transition:all 200ms linear
												}
.smallProduct .image .hover-box .hover-box-btn	{border:1px solid #ffffff;bottom:0;color:#ffffff;height:44px;left:0;line-height:44px;margin:auto;position:absolute;right:0;text-align:center;top:0;width:50%}
.smallProduct .image:hover .hover-box			{bottom:0}

.smallProduct.adoption							{margin-right:25px}

.shop-product-large #large-actions.donation-product label.amount-label {padding:0 5px 0 0}
.shop-product-large #large-actions.donation-product input[type="text"] {width:108px}


#product-details {clear:both}

#fence-sponsorship {clear:both;float:none;margin:0 auto;padding-top:20px}

#fence-sponsorship .smallProduct {border:none;margin:0}

#newsletter.mid-page-signup {margin:0 0 40px;text-align:center}

#newsletter.mid-page-signup .newsletter-signup input[type="text"] {width:238px}

/* ///////// Pretty @end ////////// */


/* Tiny devices (phones, 768px max) */
@media(max-width:767px) {

}

/* Small devices (tablets, 768px and up) */
@media screen and (min-width:768px) {

}

/* Medium devices (desktops, 992px and up) */
@media(min-width:768px) and (max-width:991px) {

}

/* Medium devices (desktops, 992px and up) */
@media(min-width:992px) and (max-width:1199px) {

}

/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px) {

}

.container{
  width: 1150px !important;
}